{% import "bootstrap/utils.html" as utils %}
{% import "bootstrap/wtf.html" as wtf %}
{% from "_formhelpers.html" import render_field %}
{% extends "layout.html" %}
{% block content %}
<br><div class="container"><center><h1 class="h2-responsive indigo-text mx-4 font-bold wow fadeIn">Why Our trial period is free ?</h1>
<p class="section-description lead grey-text mb-5 mx-lg-5">You can try our IPTV services for 24H up tp 48H for free, to see what hight quality television over the internet , also to compare between us and your last IPTV provider.</p></center>

<hr><center><p>Recommand IPTV Devices for 2020</p><div class="card-deck"><div class="card"> <br>
    <a target="_blank"  href="https://www.amazon.com/gp/product/B07TZ7D8R5/ref=as_li_tl?ie=UTF8&camp=1789&creative=9325&creativeASIN=B07TZ7D8R5&linkCode=as2&tag=cewaal-20&linkId=480e37233d0e498c56447e1f6f9b626d"><img border="0" src="//ws-na.amazon-adsystem.com/widgets/q?_encoding=UTF8&MarketPlace=US&ASIN=B07TZ7D8R5&ServiceVersion=20070822&ID=AsinImage&WS=1&Format=_SL160_&tag=cewaal-20" ></a><img src="//ir-na.amazon-adsystem.com/e/ir?t=cewaal-20&l=am2&o=1&a=B07TZ7D8R5" width="1" height="1" border="0" alt="" style="border:none !important; margin:0px !important;" />
    <div class="card-body"><h5 class="card-title">X96MINI - TVBOX</h5></div></div>

  <div class="card"><br>
  	<a target="_blank"  href="https://www.amazon.com/gp/product/B0791TX5P5/ref=as_li_tl?ie=UTF8&camp=1789&creative=9325&creativeASIN=B0791TX5P5&linkCode=as2&tag=cewaal-20&linkId=fe489d3a93094a803e40ac6f664fd4e9"><img border="0" src="//ws-na.amazon-adsystem.com/widgets/q?_encoding=UTF8&MarketPlace=US&ASIN=B0791TX5P5&ServiceVersion=20070822&ID=AsinImage&WS=1&Format=_SL160_&tag=cewaal-20" ></a><img src="//ir-na.amazon-adsystem.com/e/ir?t=cewaal-20&l=am2&o=1&a=B0791TX5P5" width="1" height="1" border="0" alt="" style="border:none !important; margin:0px !important;" />

    <div class="card-body"><h5 class="card-title">FIRE TV STICK STREAMING </h5></div></div>

  <div class="card"><br>
  	<a target="_blank"  href="https://www.amazon.com/gp/product/B07KLWGGYS/ref=as_li_tl?ie=UTF8&camp=1789&creative=9325&creativeASIN=B07KLWGGYS&linkCode=as2&tag=cewaal-20&linkId=dd1ef94d95c8bac2a29eb55ecf6a52f8"><img border="0" src="//ws-na.amazon-adsystem.com/widgets/q?_encoding=UTF8&MarketPlace=US&ASIN=B07KLWGGYS&ServiceVersion=20070822&ID=AsinImage&WS=1&Format=_SL160_&tag=cewaal-20" ></a><img src="//ir-na.amazon-adsystem.com/e/ir?t=cewaal-20&l=am2&o=1&a=B07KLWGGYS" width="1" height="1" border="0" alt="" style="border:none !important; margin:0px !important;" />

    <div class="card-body"><h5 class="card-title">XIAOMI - MIBOX</h5></div></div></div><hr></center>
<div class="alert alert-primary" role="alert"><h3 class="alert-heading">Notice !!</h3><p>URHDIPTV service offer free IPTV for all. each user ca request one trial.</p></div></div></div><div class="container"><form class="form-horizontal" role="form" method="POST" action=""><div class="row"><div class="col-md-3"></div><div class="col-md-6"><center>{% if error %}<p class=error><strong>Error:</strong> {{ error }}{% endif %}<br>{% with messages = get_flashed_messages(with_categories=true) %}{% if messages %}<div class="alert alert-{{ messages.0.0 }}" role="alert">{% for category, message in messages %}{{ message }} </br>{% endfor %}</div>{% endif %}{% endwith %}</center><hr>


	<form class="form-inline">

	<label></label>
	
	<label></label>
	<label></label>
	<label></label>


</div></form><hr></div></div></div><br><br><br><br><br><br><br>{% endblock content %}